var Wick = Wick || {};
Wick.CookiesPolicy = (function () {
  var $cookiesPolicy = $('.cookies-policy'),
    $closeButton = $('.cookies-policy__close-btn');

  $closeButton.click(function () {
    $cookiesPolicy.addClass('cookies-policy_disabled')
  });
})();
